body {
	padding: 0;
	margin: 0;
	background: #c8c8c8 url(../images/fagray/bg.gif);
	text-align: center;
	font: 12px normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.pagecontent {
	margin: 20px auto;
	width: 790px;
	background: #fff;
	text-align: left;
	padding: 5px;
}

a {
	color: #206020;
}

h1.header {
	text-align:right;
	font-size:10px;
	color:#FFFFFF;
	width: 790px;
	height: 120px;
	background: url(../images/fagray/marktlogo.png) no-repeat;
	padding: 0;
	margin: 0;
}

div.topmenu {
	background-color: #333;
}

div.topmenubar {
	width: 786px;
	color: #fff;
	background: #444 url(../images/fagray/gray_bg.gif) repeat-x;
	background-position:0px 0px;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	/*height: 60px;*/
	padding:0px;
	margin:0px;
	border-top:1px solid #000000;
	border-bottom: 2px solid #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
}

div.divinebar {
	/*background-color: #023a5a;*/
	width: 786px;
	color: #fff;
	background: #444 url(../images/fagray/gray_bg.gif) repeat-x;
	background-position:0px 0px;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	padding:0px;
	margin: 0px;
	border-top: 1px solid #000;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #000;
}
ul.hmenu {
	text-transform: uppercase;
	font-style: normal;
	padding: 0;
	margin: 3px 10px 3px 10px;
	text-align: right;
}

ul.hmenu li {
	display: block;
	float: left;
	margin: 3px 15px 7px 5px;
	font-weight:bold;
	font-style:normal;
	font-size: 12px;
}

ul.hmenu li a{
	color: #fff;
	text-decoration: none;
	font-style:normal;
	cursor:pointer;
}
ul.hmenu li a:hover{
	color:#00ccff;
}


span.username {
	margin-top:5px;
	color: #00ccff;
}
a.loggofflink, span.loggofflink {
	color: #999;
	text-decoration: none;
	cursor:pointer;
}



ul.menu {
	text-transform: uppercase;
	font-style: normal;
	padding: 0;
	margin: 10px 10px 3px 10px;
	text-align: right;
}

ul.menu li {
	display: block;
	float: left;
	/*margin-right: 10px;*/
	margin: 3px 15px 7px 5px;
	font-size: 10px;
}

ul.menu li a{
	color: #fff;
	text-decoration: none;
	cursor:pointer;
}
div.left {
	float:left;
}
div.right{
	float:right;
}
div.menu_left {
	color: #fff;
	float:left;
	max-width: 550px;
	white-space: normal;
}
div.menu_right {
	margin-top:10px;
	margin-right:10px;
	float:right;
	white-space: normal;
}
div.menu_right_small {
	margin-right:10px;
	float:right;
	white-space: normal;
}

ul.menu li.loginbox {
	display: inline;
	margin-top: 2px;
	margin-right: 25px;
	font-size: 10px;
}

ul.menu li em {
	color: #00ccff;
	text-transform: uppercase;
	font-style: normal;
	left: 5px;
}

a.titlelink {
	color: #FFF;
	text-decoration: none;
	cursor:pointer;
}
a.titlelink:hover {
	color:#00ccff;
}

a.resultlink {
	color: #333;
	text-decoration: none;
	cursor:pointer;
}
a.resultlink:hover {
	color:#00ccff;
}

div.registersuccess {
	border: 1px solid #99cc66;
	background: #f0f8e9;
	padding: 7px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}
div.registerwarning {
	border: 1px solid #CC9900;
	background: #ffc96b;
	padding: 7px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}

div.registererror {
	border: 1px solid #FF0000;
	background: #FFA0A0;
	padding: 7px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}


#register {
	border: 2px solid #464646;
	background: #f0f0f0;
}
#register form label {
	width: 200px;
	display: block;
	text-align: left;
	float: left;
	margin-right: 10px;
	cursor: pointer;
	padding: 5px 5px 0 5px;
	text-transform: uppercase;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
}
#register form input {
	width: 200px;
}


#search form {
	padding: 0;
	margin: 0;
}

#search form #nrm_search p {
	margin: 0;
	padding: 1px;
}

#search form #erw_search p {
	margin: 0;
	padding: 3px 0 5px 0;
	border-bottom: 1px dotted #fff;
	/*width: 45%;*/
}

#search form label {
	width: 80px;
	display: block;
	text-align: left;
	float: left;
	margin-right: 10px;
	cursor: pointer;
	padding: 5px 5px 0 5px;
	text-transform: uppercase;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
}
span.readthisordie {
	font-weight: bold !important;
	font-size:18px !important;
	color: #A04040;
}

label.advancedoptions {
	width: 140px !important;
	color: #FFFFFF;
	margin-top:5px;
}

#search form input {
	width: 176px;
}


#search form select {
	width: 180px;
}

#search form input[type="checkbox"] {
	width: auto;
}

#search form input#suchbgegriff {
	width: 250px;
}

#search form select optgroup {
	color: #666;
	background: #fff;
}

#search form select optgroup option {
	color: #333;
}

#search form p em {
	font-style: normal;
	color: #666;
}

#erw_search_status {
	color: #00ccff;
	text-decoration: none;
	display: block;
	height: 33px;
	padding-right:35px;
	/*background: url(../images/fagray/toggle_search_down.png) no-repeat;*/
	background-repeat: no-repeat;
	background-position: right;
	position: absolute;
	top: 0px;
	right: 5px;
	cursor:pointer;
}



input.loginfield {
	margin-top:-3px;
	width:60px;
	height:11px;
	font-family:  Arial, Sans-Serif;
	font-size:9px;
	border:1px solid #FFFFFF;
	background-color:#808080;
}

input.loginfield:focus {
	border:1px solid #00ccff;
	color:#000000;
	background-color:#FFFFFF;
}

span.loginbutton {
	padding-left:5px;
	padding-right:5px;
	height:20px;
	font-size:10px;
	border:1px solid #FFFFFF;
	background-color:#606060;
	cursor:pointer;
	color: #FFFFFF;
}
span.button {
	background: url(../images/fagray/button.png) no-repeat;
	display:block;
	float:left;
	width:127px !important;
	height:34px !important;
	padding-top:10px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color: #FFFFFF;
}

input.searchfield {
	margin-top:2px;
	padding-left:2px;
	width:60px;
	height:16px;
	font-family:  Arial, Sans-Serif;
	font-size:14px;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	background-color:#808080;
}


input.searchfield:focus, input.searchfield:hover {
	border:1px solid #00ccff;
	color:#000000;
	background-color:#FFFFFF;
}

form {
	margin:0px;
	padding:0px;
}
input.searchbutton {
	background-image: url(../images/fagray/search.png);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	height:18px;
	width:50px !important;
	/*padding-left:10px;*/
	/*margin-left:5px;*/
	font-size:12px;
	border: 0px;
	text-indent: 100px;
	/*color: transparent;*/
	/*border:1px solid #FFFFFF;*/
	/*background-color:#606060;*/
	background-color: transparent;
	cursor: pointer;
	color: #FFFFFF;
}

input.submitbutton {
	height:20px;
	padding-left:10px;
	margin-left:5px;
	font-size:12px;
	border:1px solid #333;
	/*background-color:#606060;*/
	background-color: transparent;
	cursor: pointer;
	/*color: #FFFFFF;*/
}




select.search {
	height:20px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}
input.search {
	height:16px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}
select.search:focus,input.search:focus {
	border:1px solid #00ccff;
}


#search {
	margin: 5px 0 0 0;
	border-top: 2px solid #00ccff;
}

#nrm_search {
	background: #464646 url(../images/fagray/gray_bg.gif) repeat-x;
	padding: 5px 3px;
	height: 25px;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	position: relative;
}

.item_details {
	margin:18px;
	border: 1px solid #464646;
	background: #F8F8F8;
	height:160px;
	width:350px;
	float:left;
}
.item_title {
	background: #464646 url(../images/fagray/gray_bg.gif) repeat-x;
	height: 20px;
	padding:5px 3px;
	font: 11px normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	color: #fff;
}
p.item_title_status {
	padding-left:35px;
}
.item_detail_title {
	/*background: #464646 url(../images/fagray/gray_bg.gif) repeat-x;*/
	/*height: 20px;*/
	margin:20px 0px 20px 0px;
	padding:5px 3px;
	font: 12px normal;
	font-family: Arial, Helvetica, sans-serif;
	/*text-transform: uppercase;*/
	/*font-weight:bold;*/
	color: #333;
}

.item_detail_title .itemname{
	padding:5px 3px;
	font: 24px normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
.item_detail_title .itemtext{
	padding:5px;
	display:block;
	color: #333;
}

div.conditions {
	white-space: normal;
}
.searchname {
	max-width: 700px;
}
.item_detail_title .itemsubname{
	padding:5px 3px;
	font: 14px normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #333;
}

.shop_subtitle {
	background: #464646 url(../images/fagray/gray_bg.gif) repeat-x;
	height: 15px;
	padding:5px 3px;
	font: 11px normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #fff;
}

#item_detaillist_title {
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	cursor:pointer;
	background: #464646 url(../images/fagray/gray_bg.gif) repeat-x;
}
.item_title p, .shop_subtitle p {
	margin:0px 5px 5px 5px;
}

#item_detaillist_status {
	height:20px;
	padding-left:33px;
	background-repeat: no-repeat;
	background-position: left;
}
#item_info {
	/*margin: 5px 0 0 0;*/
	border: 2px solid #464646;
	/*border-top: 2px solid #00ccff;*/
}
#item_detaillist {
	/*display: none;*/
	background: #f0f0f0;
}

.item_name {
	float:left;
	margin-left:5px;
	font-weight:bold;
}
.item_cardsuffix {
	margin-left:5px;
	font-weight:normal;
}
.item_image {
	float:left;
	margin:10px;
	border: 1px dotted #464646;
	width:75px;
	height:100px;
}
.item_class {
	font-size:10px;
	font-weight: normal;
	font-style: italic;
}
.item_links {
	float:right;
}
.item_desc {
	float:right;
	background-color:#FFFFFF;
	border:1px dotted #ccc;
	text-align:left;
	margin:10px 10px 10px 0px;
	font-size:11px;
	overflow:auto;
	width:235px;
	height:100px;
}
.item_desc .text {
	margin:3px;
}
.item_header {
	margin:3px;
}
.cleardiv {
	clear:both;
}
.item_footer {
}

#erw_search {
	display: none;
	border: 2px solid #464646;
	background: #f0f0f0;
}

.left_search {
	float:left;
	white-space:nowrap;
}
.right_search {
	width:400px;
	float:right;
}
#erw_bg {
	border: 1px solid #fff;
	background: url(../images/fagray/merch3.jpg) no-repeat 280px -40px;
	padding: 0;
}
.smalluppercase {
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}

.statusvisible {
	background-image: url(../images/fagray/statusvisible.png);
}
.statushidden {
	background-image: url(../images/fagray/statushidden.png);
}

#search form .half {
	width: 84px;
}

#search form .half[type="text"] {
	width: 79px;
}

div#informationheader {
	font-size:16px;
}
div#information,div.information {
	border: 1px solid #99cc66;
	background: #f0f8e9;
	padding: 7px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}
div#information span {

}
div#information span ul {

}


ul.pages li a {
	color: #333;
	text-decoration: none;
}

ul.pages li em {
	font-style: normal;
	font-weight: bold;
	font-size:12px;
	color: #00ccff;
}

ul.pages li .info {
	color: #333;
	font-weight:bold;
	text-decoration: none;
	margin-right:30px;
}

ul.pages {
	padding: 0;
	margin: 10px 10px 3px 10px;
	text-align: right;
}

ul.pages li {
	display: inline;
	margin-right: 3px;
	padding: 3px 5px 1px 5px;
	color: #333;
	font-size: 10px;/*
	background: #eee;
	border-bottom: 2px solid #aaa;*/
	background: #f0f0f0;
	border-bottom: 2px solid #e0e0e0;
}

ul.pages li a {
	color: #333;
	text-decoration: none;
}

ul.pages li em {
	font-style: normal;
	color: #00ccff;
}

.results {
	width: 100%;
	margin: 10px 0;
	padding: 0;
}

.results th.resultheader, #legend th, #statistic th, .basetable th {
	background: #464646 url(../images/fagray/gray_bg.gif) repeat-x;
	color: #fff;
	text-decoration:none;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	padding: 4px 0 2px 0;
	border-bottom: 2px solid #333;
	text-align: center;
}
th.resultheader a {
	color: #fff;
	text-decoration:none;
	font: 10px normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
th.quizheader {
	width: 35px;
}

td {
	font: 12px normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	background: #eee;
}

.results td {
	text-align: right;
	padding: 2px 7px 0 7px;
}

tr.zero td {
	background: #f0f0f0;
	border-bottom: 2px solid #eaeaea;
}

tr.one td {
	background: #e0e0e0;
	border-bottom: 2px solid #ddd;
}

.results tr:hover td {
	background: #c2e9ea;
	border-bottom: 2px solid #a4dedf;
}

th.status {
	width:80px;
}
th.name {
}
th.price {
	width:120px;
}
th.amount {
	width:150px;
}
th.online {
	width:220px;
}
th.itemclass {
	width:90px;
}
td.itemclass {
	font-size:9px;
}
.smallfont {
	font-size:9px;
}
.zusatz {
	font-size: 8px;
	text-transform: uppercase;
}

td.icon {
	text-align: center;
	width:24px;
}

td.separator {
	border-left: 2px solid #333;
}


.results .status  {
	text-align: center;
}

#legend .status {
	text-align: center;
}

.results .status, #legend .status {
	text-align: center;
}

.on {
	color: #006633;
	font-weight: bold;
}

.off {
	color: #cc0000;
	font-weight: bold;
}

.buy {
        color: #33ccff;
	font-weight: bold;
}

#bottom {
	/*position: relative;*/
	margin: 20px 0 0 0;
}

#bottom #legend {
	width: 390px;
	margin: 0;
	padding: 0;
}

#bottom #statistic {
	width: 790px;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
}

.resultcountinfo {
	text-align: center;
	font-weight: bold;
}

.scam1 {
	background-color:#FFCF91 !important;
}
.scam2 {
	background-color:#FF9494 !important;
}
.scam3 {
	/*background-color:#cc3300 !important;
	color: #ffcccc !important;*/
}

td.discount1 {
	background-color:#9DC6F2 !important;
}

td.discount2 {
	background-color:#84A9D1 !important;
}

td.discount3 {
	color:#FFFFFF;
	background-color:#6882B0 !important;
}
td.discount4 {
	color:#FFFFFF;
	background-color:#009933!important;
}
td.discount5 {
	color:#000000;
	background-color:#a3e7a3!important;
}

.ta_r {
	text-align: right !important;
}

.ta_c {
	text-align: center !important;
}

.ta_l {
	text-align: left !important;
}

.sortcolumn {
	border-bottom:2px solid #00ccff !important;
}

div.merchantposition {
	background-image: url('../images/pronteraloading.jpg');
	width:450px;
	height:320px;

}

/*  vCards Styles */

.shadowed {
	text-shadow: 0.05em 0.05em 0.5em #cccccc ;
}

h1.subtitle {
	margin: auto;
	background: #444 url(../images/fagray/gray_bg.gif) 0px 0px repeat-x;
	/*background-position:0px 0px;*/
	/*background: url(header_amity_alpha.png) no-repeat;*/
	height: 36px;
	font-size: 24px;
	color: #FFF;
	text-shadow: 2px 3px 8px #cccccc ;
    /*text-indent: -9999px;*/
}

#cover {
	/*padding: 2px;*/
	margin: 0 auto 0 auto;
	width: 786px;
	border: 3px solid #fff;
	border-top: none;
	background: #222;
}

#main {
	min-height: 275px;
	padding: 16px;
	border: 1px solid #fff;
	background: #f0f0f0 url(../images/fagray/bg_group.jpg) no-repeat 100% -350px;
	position: relative;
}

.infotext {
	padding: 8px;
	margin: 0 0 15px 0;
	border: 1px solid #66ADCB;
	background: #E8F2F7;
	text-align: justify;
	color: #000;

	-moz-opacity: 0.7;
	-o-opacity: 0.7;
	-webkit-opacity: 0.7;
	opacity: 0.7;

	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

}

.inputform {
	width: 295px;
	margin-top: 15px;
	float: left;
}

.inputform p {
	padding: 5px;
	margin-bottom: 5px;
	background: #f8f8f8;
	font-size: 10px;
	text-transform: uppercase;
	border: 1px solid #fff;

	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.inputform p label {
	display: inline-block;
	width: 120px;
}



.inputform p .textinput {
	width: 150px;
	text-transform: none;
}

#output {
	width: 350px;
	margin-top: 15px;
	float: right;
}

#output img {
	margin-bottom: 5px;
	border: 1px solid #fff;

	-moz-box-shadow: 0 0 3px #555;
	-o-box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	box-shadow: 0 0 3px #555;
}

#output p {
	font-size: 10px;
	text-transform: uppercase;
}

#output p label {
	display: block;
}

#output input {
	width: 218px;
}

.clearfix {
	clear: both;
}
/*
#impressum {
	text-align: center;
	font-size: 10px;
	color: #666;
	padding: 10px;
}

#impressum a {
	color: #666;
	border-bottom: 1px dotted #00ccff;
	text-decoration: none;
}
*/

fieldset.banner {
	border: 1px solid #DDD;
	font-size: 10px;
}

/* Cookie Lösung */

/*#cookiepoke a {color:#000; text-decoration:none;}*/

#cookiepoke a:hover {text-decoration:underline;}

#cookiepoke div {padding:10px; padding-right:40px;}

#cookiepoke { 
   outline: 1px solid #7b92a9; 
   text-align:center; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   /*position:fixed;*/
   top:0px;
   left:0px;
   z-index:10000; 
   width:100%; 
   font-weight: bold;
   }

#cookiepokeCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   /*position: absolute;*/
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
 }

#cookiepokeCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}